.check {
    margin: 0 0 0 auto;
    text-align: left;
    /* или */
}
.switch{
    padding-left: 10px;
    /*//position: absolute;*/
}
.button{
    padding-top: 15px ;
    padding-bottom: 30px;
    margin-right: 10px;
    /*position: absolute;*/
}
.txt {
    /*color: red;*/
    padding-right: 5px;
    font-weight: bold;
    text-align: left;
}
.dp{
    padding-top: 15px;
}
#period{
    text-align: center;
    font-size: 18px;
}